Subject: Bug#260: [X2Go-Dev] Bug#260: Mac client not accepting input after disconnect

From: Mike Gabriel <[email-masked]>
Date: Wed, 24 Jul 2013 23:19:52 +0200

Hi Clemens,

On Mi 24 Jul 2013 14:51:52 CEST Clemens Lang wrote:

> On Wed, Jul 24, 2013 at 11:58:26AM +0200, Stefan Baur wrote:
>> Clemens Lang?
>
> I don't need access to the Mac, since I already have a Mac at home…
>
>> This Mac currently supports OS X 10.6 and OS X 10.7, and by default
>> boots into 10.6 (as 10.7 has a known bug with VNC when connecting with
>> non-Mac VNC clients).
>
> … but since this Mac runs 10.6, we could maybe use it to build the x2go
> binary packages to fix #209.

Sounds like a plan. Do you think you can set up a build env on the  
10.6 instance of Stefan's Mac, then? (You will do that much quicker  
than me!!!)

Once that is there, we could start bug squashing...

I'll ping you on IRC if I plan to use that machine.

Greets,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb